#eventRegPage {
	width:100%;
}

#eventRegPage * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* -------------- Top Bar -------------- */

.sessionWaitlistClaiming #eventTopBar {
	display: none;
}

.sessionWaitlistClaiming .backBtn {
	display: none;
}

div.activeAttendeeBar,
tr.attendeeTypeDisplayOff,
tr.sessionRow.sessionRow_form td,
.displayDisabled {
	display: none;
}

#adminViewTopBar {
	position:relative;
	min-height:110px; width:100%; top:5px; font-size:13px; line-height:18px;
	background-color: #3E3E3E !important;
	background-color: rgba(64, 64, 64, .94) !important;
	//background-image: linear-gradient(#999999, #3E3E3E) !important;
	//background-repeat: no-repeat !important;
	border: 1px solid #444;
	border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 20px rgba(0, 0, 0, 0.5), 0 1px 0 #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
}

#eventTopBar {
	position:relative;
	min-height:110px;
	width:100%;
	top:5px;
	font-size:13px;
	line-height:18px;
	background: none repeat scroll 0 0 transparent  !important;
}

.eventTopCont {
	background-color: #3E3E3E !important;
	background-color: rgba(64, 64, 64, .94) !important;
	//background-image: linear-gradient(#999999, #3E3E3E) !important;
	//background-repeat: no-repeat !important;
	border: 1px solid #444;
	border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 20px rgba(0, 0, 0, 0.5), 0 1px 0 #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
}

.floatingHeader{
	position:fixed !important;
	top:0;
	visibility:hidden;
	display:none;
}

#eventTopBar a,
#adminViewTopBar a {
	color:#D7D7D7;
}

.eventTitle{
	font-size:1.3em;
	font-weight:bold;
	margin-bottom:.5em;
}

#eventTopBar .R_Content,
#adminViewTopBar .R_Content {
	padding: 1em;
	display:inline-block;
	top: 0;
	height: 100%;
	max-width:30%;
	color:#fff;
	vertical-align:top;
}

#eventTopBar .reg_Progress,
#adminViewTopBar .reg_Progress {
	border: 0px solid grey;
	margin-top: 1em;
	width: 30%;
	display:inline-block;
	color:#fff;
	vertical-align: top;
}

.reg_Progress .ui-widget-content,
#contentdiv .reg_Progress .ui-widget-content{
	border:1px solid #fff;
	background-color: #fff;
}

.progressLabel{
    color:#fff;
}

.reg_Progress .ui-progressbar-value,
#contentdiv .reg_Progress .ui-progressbar-value {
	border:1px solid #91d9f0;
	background:#91d9f0;
}

/* fix crowding issue when
right banner is turned on */

.hasRightbanner #eventTopBar {
	margin-top:50px;
	min-height:110px;
}

.hasRightbanner #eventTopBar .reg_Progress{
	border:0;
	top:0px;
	padding:0px;
	margin:-54px 0 0 0;
	left:0;
	width: 100%;
	text-shadow:none;
	border-radius:4px;
	position: absolute;
}

.hasRightbanner .floatingHeader .progressLabel{
	background:#fff;
	background:rgba(255,255,255,.9);
}

.hasRightbanner .floatingHeader .reg_Progress{
	margin-bottom:5px;
}

.hasRightbanner .progressLabel{
	display:block;
	width:99.2%;
	color:#444 !important;
}

.hasRightbanner .reg_Progress .ui-widget-content,
.hasRightbanner #contentdiv .reg_Progress .ui-widget-content{
	border:1px solid #ccc;
}

.hasRightbanner .reg_Progress .ui-progressbar-value{
	border-top:1px solid #ccc;
	border-right:1px solid #91d9f0;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
}

.hasRightbanner #eventTopBar .L_Content {
	max-width:48%;
	width:48%;
}

.hasRightbanner #eventTopBar .R_Content{
	padding: 1em;
	float:none;
	width: 38%;
	max-width:40%;
	color:#fff;
	vertical-align:top;
}

/* end fix crowding issue when
right banner is turned on */


#eventTopBar .L_Content,
#adminViewTopBar .L_Content {
	display:inline-block;
	padding:1em;
	width:30%;
	max-width:30%;
	color:#fff;
}

.L_Content .eventTitle { display:block; }
.L_Content .eventDate { display:block; }

.L_Content span.startDate {display:block; margin-top:.5em;}

.L_Content br {display:none;}

.R_Content span.contactInfo, span.contactInfo span{
    display: block;
}

.R_Content span.nameEmail, span.nameEmail a{
    display: block;
    text-overflow: ellipsis;
	width: 190px;
	white-space: nowrap;
	overflow: hidden;
}

.R_Content span.contactInfo{
	margin-bottom:.75em;
}

.layout_standard span.contactInfo{
    width:180px;
}

.R_Content span.phone{
    word-wrap:break-word;
}

.R_Content span.reg_Total{
	box-shadow: inset 0 0 5px #222;
	background:#333;
	border-radius:4px;
	padding:.5em 1em;
}

.R_Content span.reg_Total {

}


/* -------------- Preview Screen -------------- */


.prvScreen{
	font-family:Lucida Grande,arial, sans-serif;
	font-size:12px;
	min-width:970px;
}

.joinWaitlistButton{
	background: #DDD;
	border-radius: 4px;
	color: #1e6379;
	display: inline-block;
	font-size: 11px;
	margin: 2px 4px 2px 0;
	padding: 4px 2px;
	text-align: center;
	text-decoration: none;
}

.joinWaitlistButton:hover{
	background: #1e6379;
	color: #FFF;
}

.prvScreen th.datesCol, .prvScreen th.timesCol{
	width: 12%;
	text-align: left;
}

.prvScreen th.nameCol{
	width: 48%;
	text-align: left;
}

.prvScreen th.seatsCol{
	width: 5%;
	text-align: left;
}

.prvScreen th.locationCol{
	width: 10%;
	text-align: left;
}

.prvScreen th.presenterCol{
	width: 10%;
	text-align: left;
}

.prvScreen th.attendCol{
	width: 3%;
	text-align: left;
}

.prvScreen span.detailToggle span,
.prvScreen table.displayTable tr.sessionRow_head.active span.detailToggle span{
	background-size: 14px;
	height: 14px;
	width: 14px;
	margin-left: 2px;
}

.prvScreen table.displayTable .attendCol input[type="radio"],
.prvScreen table.displayTable .attendCol input[type="radio"] + label:before,
.prvScreen table.displayTable .attendCol input[type="checkbox"],
.prvScreen table.displayTable .attendCol input[type="checkbox"] + label:before{
	width: 14px;
	height: 14px;
	font-size:12px;
	margin-bottom: 1px;
}

.prvScreen table.displayTable tr.sessionRow_detail td {
	padding-left:1.5em;
	background: #E2F0F5;
}

.prvScreen table.displayTable tr.noneOptionRow {
	background: #F5F5F5;
}

/* -------------- Event Content -------------- */

#eventContent { padding: 20px .5em; margin-top: 1em;}

.hasRightbanner #eventContent { padding: 40px .5em;}

#eventContent form h1, form h2, form h3{
	margin:.5em 0em;
}

#eventAttendeeForm, #eventRegSubmissionForm{
	//   margin-top:-40px;
}

#eventRegSubmissionForm .mainGroupSub.targetForm  {
	  width: auto !important;
}

.hasRightbanner #eventAttendeeForm, .hasRightbanner #eventRegSubmissionForm{
	//  margin-top:-80px;
}
#eventContent .eventDetails div span.detailLabel{
	font-weight: bold;
	margin-left: 1em;
}
#eventContent .eventDetails div span.detailContent {
	display: block;
	position: relative;
	margin-left: 2em;
	margin-right: 2em;
}

.registerCounter {
	margin-left: 1em;
	text-transform: capitalize;
	font-style: italic;
}

.eventDetails{
	width:100%;
	background-color: rgba(0,0,0,0.1);
	padding: 1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-moz-border-radius: 0.4em;
	border-radius: 0.4em;
	margin-bottom: 1em;
	padding-left: 0em;
}

#eventRegPage .location, #eventRegPage .host, #eventRegPage .description {
	display:block;
	width:100%;
	margin:.5em 0 0 0;
	padding:0 !important;
}

#eventRegPage .host {
	margin-right:0em;
}

#eventRegPage .discription{
	display:block;
}

.hasRightbanner .dateTime{
	width:100%;
}

.hasRightbanner #eventRegPage .location, .hasRightbanner #eventRegPage .host {
	width:46%;
	margin-right:4%;
	display:inline-block;
	vertical-align:top;
	padding-bottom:1em;
}

.errorMsg{
	list-style-type:none;
	margin:0;
	padding:0;
}

.errorMsg li{
	border: 1px solid #EED3D7;
	border-radius: 4px 4px 4px 4px;
	background-color: #F2DEDE;
	color: #B94A48;
	border-color: #EED3D7;
	padding: 8px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
}


.errmsg{
	border: 1px solid #EED3D7;
	border-radius: 4px 4px 4px 4px;
	background-color: #F2DEDE;
	color: #B94A48;
	border-color: #EED3D7;
	padding: 8px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
}




.noTextWrapping {
	white-space: nowrap;
}

/* -------------- Attendee Types Table -------------- */



div#registerTypes table.registerTypeTable{
	background:#fff;
	width:100%;
	margin:1em 0 1em 0;
	border-spacing: 0px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .2);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
}

table.registerTypeTable tr td{
	border-bottom:1px solid #e5e5e5;
	padding:5px 8px;
}

table.registerTypeTable .registerTypeHead{
	background-color:#ccc;
	background-repeat:no-repeat;
	background-image:-moz-linear-gradient(#888, #666);
	background-image:-ms-linear-gradient(top, #888, #666);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#888), to(#666));
	background-image:-webkit-linear-gradient(#888, #666);
	background-image:linear-gradient(top, #888, #666);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5),0 1px 0 #ffffff;
	color:#FFF;
	margin-bottom:-1px;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.2);
}

table.registerTypeTable tfoot{
	font-weight:bold;
	background-color:#ccc;
	background-repeat:no-repeat;
	background-image:-moz-linear-gradient(#eee, #e1e1e1);
	background-image:-ms-linear-gradient(top, #eee, #e1e1e1);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#eee), to(#e1e1e1));
	background-image:-webkit-linear-gradient(#eee, #e1e1e1);
	background-image:linear-gradient(top, #eee, #e1e1e1);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5),0 1px 0 #ffffff;
	margin-bottom:-1px;
	text-shadow:0 -1px 0 rgba(225, 225, 225, 0.8);
}

.footLabel{
	text-align:right;
	padding-right:20px !important;
	font-weight:normal;
}

table.registerTypeTable .registerTypeHead th{
	padding:5px 8px;
	font-weight:normal;
	border-top:1px solid #ccc;
	border-bottom:1px solid #666;
	text-align:left;
}

table.registerTypeTable tr:nth-child(even) { background:#f5f5f5; }

table.registerTypeTable .registerTypeHead th.nameRow{
	padding-left:52px;
}

.registerTypeRow_btm{}

table.registerTypeHead tr th{
	padding:6px 0;
}

.footQuantity{padding-right:112px !important; text-align:center;}

.priceRow{
	width:15%;
	white-space: nowrap;
}

.countRow, .bulkCountRow{
	width: 165px;
}

.bulkCountRow span, .bulkPriceRow span.price{display: block}

.bulkCountRow span{
	text-align: right;
}

td.priceRow span.price, td.priceRow span.toggleRow {display:block;}

td.nameRow span.name, td.nameRow span.toggleRow{display:inline-block;}

tr.registerTypeRow_top .countRow{
	padding-left:0; padding-right:0;
}

tr.registerTypeRow_btm{
	display: none;
}

tr.registerTypeRow_btm td{
	padding:5px 10px;
	background:#dedede;
}

tr.registerTypeRow_top td{
	padding:0px;
}

/* table icons & buttons*/

.addRegBtn{
	display:block;
	width:16px;
	height:16px;
	margin:0 0 0 .5em;
	overflow:hidden;
	text-indent:-100%;
	background: transparent url('../../images/admin_ui/2.0/plus.png') 0 0 no-repeat;
	cursor:pointer;
}

.removeRegBtn{
	display:block;
	width:16px;
	height:16px;
	margin:0 0 0 .5em;
	overflow:hidden;
	text-indent:-100%;
	background: transparent url('../../images/admin_ui/2.0/x-off.png') 0 0 no-repeat;
	cursor:pointer;
}

.removeRegBtn:hover{
	background: transparent url('../../images/admin_ui/2.0/x-on.png') 0 0 no-repeat;
}

.nameRow .toggleRow{
	margin-left:1em;
}

#showHideEventDetails{
	margin-bottom:1em;
}

.toggleRow, #showHideEventDetails{
	display:inline-block;
	line-height:1;
	background-color:#ccc;
	background-repeat:no-repeat;
	background-image:-moz-linear-gradient(#f5f5f5, #CCC);
	background-image:-ms-linear-gradient(top, #f5f5f5, #CCC);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#CCC));
	background-image:-webkit-linear-gradient(#f5f5f5, #CCC);
	background-image:linear-gradient(top, #f5f5f5, #CCC);
	border-radius: 4px;
	border:1px solid #ccc;
	font-weight: normal;
	padding: 0.3em 0.7em;
	text-shadow: 0 1px 0 #f5f5f5;
	color:#555;
	text-decoration: none;
	font-size:11px;
	-webkit-transition: background-color .2s;
	-moz-transition: background-color .2s;
	transition: background-color .2s;
}

#showHideEventDetails{
	font-size:1em;
}

.toggleRow:hover, #showHideEventDetails:hover{
	background:#dadada;
}

#quickAddMenu ul{
	list-style:none;
	padding:0 0 0 1em;
}
#quickAddMenu input{
	vertical-align:middle;
}

button.attendRemove, button.attendAdd{
	line-height:1;
	background-color:#ccc;
	background-repeat:no-repeat;
	background-image:-moz-linear-gradient(#f5f5f5, #CCC);
	background-image:-ms-linear-gradient(top, #f5f5f5, #CCC);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#CCC));
	background-image:-webkit-linear-gradient(#f5f5f5, #CCC);
	background-image:linear-gradient(top, #f5f5f5, #CCC);
	border-radius: 4px;
	border:1px solid #ccc;
	padding:0 .2em .2em .2em;
	text-shadow: 0 1px 0 #f5f5f5;
	color:#555;
	cursor:pointer;
}

button.quickAdd{
	padding:.4em .8em;
	margin-top:9px;
	margin-bottom:6px;
	text-align: center;
	background:#1e6379;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	border:2px solid #fff;
	color:#fff;
	-webkit-box-shadow:0 0 8px #999;
	box-shadow:0 0 8px #999;
	cursor:pointer;
	min-width: 5em;
	float:left;
	}

button.quickAdd.quickAdd-NoUserLoggedIn{
	margin-left: 11px;
	margin-right:3%;
	width:100px;
    background:#ccc;
}

button.quickAdd.quickAdd-NoUserLoggedIn:hover{
    background:#aaa;
}

button.quickAdd.quickAdd-UserLoggedIn{
	width:100px;
	margin-left:11px;
	margin-right:3%;
}

button.quickAdd:hover{
	background:#216d85;
}

span.quickAddMessage{
	font-size: 0.8em;
    display:block;
	margin-top:12px;
	margin-bottom:6px;
    line-height:1.3em;
}

span.quickAddMessage a{
	font-weight:bold;
	text-decoration:none;
}

span.quickAddMessage a:hover{
	font-weight:bold;
	text-decoration:underline;
}

span.quickAddUserHeader{
	font-weight: bold;
}

button.attendRemove:hover, button.attendAdd:hover{
	background:#dadada;
}

td.nameRow button.attendAdd{
	background:transparent url(../../images/admin_ui/2.0/blue-plus.png);
	width:32px;
	height:32px;
	overflow:hidden;
	border:0;
	text-indent:-40px;
	margin:0 5px 0 5px;
}

#quickAddMenu .fsLogin{
	padding:0;
	margin:0;
	background:transparent;
	border-radius:none;
	text-shadow:none;
	box-shadow:none;
	-webkit-box-shadow:none;
}

#quickAddMenu {
	width: 60%;
}

/* attendee Specific */

.registerAttendees{
	background:#f1f1f1;
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .3);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .3);
}

.registerAttendees tr{    background:transparent !important;}

.registerAttendees th{color:#B94A46; font-weight:normal; padding-right: 11px; letter-spacing: -0.1em;}

.registerAttendees th:nth-child(4){color:#000;}

table.registerAttendees tr td{
	border-bottom:0;
	padding:0px;
}

.hasRightbanner #eventTopBar div.activeAttendeeBar {
}

input.attendeeCount{width: 2em; border:0; background:transparent; text-align:center;}

tr.registerHead {
	text-align: left;
}

td.countRow span.counter{display:inline;}
table.registerAttendees{
	width:100%;
}
td.attendeeTblRow{
	display: none;
}
tr.regAttendRow{width:100%;}

tr.regAttendRow td{
	text-align: left;
	vertical-align: middle;
}
tr.regAttendRow td input{
	width:90%;
}
td.invalidAttendee{
	border: 1px solid #EED3D7;
	border-radius: 4px 4px 4px 4px;
	background-color: #F2DEDE;
	border-color: #EED3D7;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
}
td.invalidAttendee p{margin:0;}
td.invalidAttendee:not(input){
	color: #B94A48;
}
td.invalidAttendee.firstInput:after{
	content: 'First Name required';
}

td.invalidAttendee.lastInput:after {
	content: 'Last Name required';
}

td.invalidAttendee.emailInput:after {
	content: 'Invalid email';
}



/* -------------- Bottom Buttons -------------- */

#eventContent .bottomButtons {
	position: relative;
	padding: 1em 0 2em 0;
}

button.forwardBtn.inactive, #registerAttendees.inactive{
	position: absolute;
	right:0;
	color:#fff;
	background-color: #ccc;
	background-image:url('../../images/admin_ui/2.0/white/next.png');
	background-position:96% center;
	background-repeat:no-repeat;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-style:solid;
	border-width:1px;
	box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	padding:8px 30px 8px 10px;
	font-size:103%;
	line-height:1;
	text-shadow: 0 -1px 0 #999;
	-webkit-text-shadow:0 -1px 0 #999;
	border-radius:4px;
	-webkit-border-radius:4px;
	text-decoration: none;
	cursor:pointer;
	max-width:48%;
}

button.forwardBtn, #registerAttendees{
	position: absolute;
	right:0;
	color:#fff;
	background-color: #3B863B;
	background-image:url('../../images/admin_ui/2.0/white/next.png');
	background-position:96% center;
	background-repeat:no-repeat;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-style:solid;
	border-width:1px;
	box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	padding:8px 30px 8px 10px;
	font-size:103%;
	line-height:1;
	text-shadow: 0 -1px 0 #348f4f;
	-webkit-text-shadow:0 -1px 0 #348f4f;
	border-radius:4px;
	-webkit-border-radius:4px;
	text-decoration: none;
	cursor:pointer;
	max-width:48%;
}

button.forwardBtn:hover, #registerAttendees:hover{
	background-color:#348f4f;
}

button.forwardBtn.inactive:hover, #registerAttendees.inactive:hover{
	background-color:#999;
}

button.backBtn{
	position: absolute;
	left:0;
	background-color:#ddd;
	background-image:url('../../images/admin_ui/2.0/black/back.png');
	background-position:6% center;
	background-repeat:no-repeat;
	border-radius: 4px;
	border:1px solid #999;
	font-weight: normal;
	padding:8px 10px 8px 30px;
	font-size:103%;
	line-height:1;
	text-shadow: 0 1px 0 #dadada;
	color:#444;
	text-decoration: none;
	cursor:pointer;
	box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	max-width:48%;
}

button.backBtn:hover{
	background-color:#ccc;
}

#registerAttendees:hover, #submitSessions:hover{
	//  background:#348F4F;
}


#eventRegSubmiBtn{
	background-color:#ccc;
	background-repeat:no-repeat;
	background-image:-moz-linear-gradient(#f5f5f5, #369D4F);
	background-image:-ms-linear-gradient(top, #f5f5f5, #369D4F);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#369D4F));
	background-image:-webkit-linear-gradient(#5AAC4F, #369D4F);
	background-image:linear-gradient(top, #f5f5f5, #CCC);
	border-radius: 4px;
	border:1px solid #348F4F;
	font-weight: normal;
	padding: .5em 1.2em;
	font-size:103%;
	line-height:1;
	text-shadow: 0 -1px 0 #348F4F;
	color:#fff;
	text-decoration: none;
	cursor:pointer;
}

/* ========================= */
/* Session Registration Page */
/* ========================= */


#eventTopBar div.activeAttendeeBar,
#adminViewTopBar div.activeAttendeeBar {
	background: #ddd !important;
	background: rgba(216,216,216,.9) !important;
	border:1px solid #999 !important;
	border-radius:4px;
	height: auto;
	color:#444;
	text-shadow:none;
	padding: 1em 0 2em 0 !important;
	position: relative !important;
	margin-top:10px;
	width: auto !important;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, .4);
	box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, .4);
}

.attendeeName{
	font-weight:bold;
	font-size:1.1em;
}

.activeAttendeeBar .attendeeInfo .attendeeEmail {
    display: block;
}

#eventTopBar div.activeAttendeeBar a,
#adminViewTopBar div.activeAttendeeBar a {
	color:#111;
}

div.activeAttendeeBar span.attendeeInfo{
	display: inline-block !important;
	margin-top:-15px !important;
	padding-top:1em;
}

div.activeAttendeeBar span.actionHeader, div.activeAttendeeBar span.attendeeInfo, div.activeAttendeeBar span.attendeeTotal{
	padding-left:1em;
	vertical-align: top;
}

div.activeAttendeeBar span.attendeeTotal{
    display:inline-block !important;
    width:26%;
    padding-right:1em;
}

div p.updateConfirm{
	color: red;
	font-weight: bold;
}
div#eventContent div.displayGroup{
	display: block;
	padding: 1em .5em;
	position: relative;
}

.sessionDetails_0 .clickInstruct{display:none;}

div.displayGroupTitle{
	display: block;
	font-size: 1.4em;
	font-weight: bold;
}

/* displaygroup tables */
table.displayTable{
	background:#fff;
	width:100%;
	margin:1em 0 1em 0;
	border-spacing: 0px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .2);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
}

table.displayTable td{ border-bottom:1px solid #E5E5E5 !important;}

table.displayTable .tableHeader{
	background-color:#ccc;
	background-repeat:no-repeat;
	background-image:-moz-linear-gradient(#888, #666);
	background-image:-ms-linear-gradient(top, #888, #666);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#888), to(#666));
	background-image:-webkit-linear-gradient(#888, #666);
	background-image:linear-gradient(top, #888, #666);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5),0 1px 0 #ffffff;
	color:#FFF;
	margin-bottom:-1px;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.2);
}

table.displayTable tr th{
	padding:2px 8px;
}

.hasRightbanner table.displayTable tr th{
	padding:2px 4px;
	font-weight:normal;
}

tr.sessionRow_head, tr.noneOptionRow{
	height:2.5em;
}
tr.sessionRow_head.active td, tr.sessionRow_detail td{
	background:#ccc;
	border:0;
}
tr.sessionRow_head.active td.leftCol{
	border-left: 0;
}
tr.sessionRow_head.active td.rightCol{
	border-right: 0;
}

tr.sessionRow_head td:not(.nameCol){
	padding-left:.5em;
}
tr.sessionRow_head td{
	border:0;
}

tr.sessionRow_detail span.label{font-weight:700;}

table.displayTable tr.sessionRow_head,
table.displayTable tr.sessionRow_detail,
table.displayTable tr.sessionRow_form,
tr.sessionRow_head.active td, tr.sessionRow_detail  td,
table.displayTable tr.sessionRow_head:nth-child(even),
table.displayTable tr.sessionRow_detail:nth-child(odd),
table.displayTable tr.sessionRow_form:nth-child(even){
	background:transparent;
}

tr.sessionRow_detail td{
	background: #D9EDF7;
	color: #555;
	padding-left: 1.2em;
}

/* Radio Buttons */
table.displayTable .attendCol input[type="radio"] {
  border: 0;
  cursor: pointer;
  display: inline-block;
  height: 17px;
  margin: 0;
  outline: 0;
  opacity: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  text-indent: 9999px;
  text-shadow: none;
  width: 17px;
}

table.displayTable .attendCol input[type="radio"] + label,
table.displayTable .attendCol input[type="checkbox"] + label {
	cursor: pointer;
}

table.displayTable .attendCol input[type="radio"] + label:before {
  background: #BBB;
  border: 1px solid #BBB;
  border-radius: 50%;
  box-shadow: inset 0 0 0 2px #FFF;
  cursor: pointer;
  color: #FFF;
  content: " ";
  display: inline-block;
  height: 17px;
  margin: 0px 5px 5px 0;
  text-align: center;
  vertical-align: top;
  width: 17px;
}

table.displayTable .attendCol input[type="radio"]:hover + label:before {
  border-color: #555;
}

table.displayTable .attendCol input[type="radio"]:focus + label:before {
  background: #BBB;
  border-color: #BBB;
}

table.displayTable .attendCol input[type="radio"]:checked + label:before {
  background: #1e6379;
  border-color: #177593;
  box-shadow: inset 0 0 0 2px #EEE;
  content: ' ';
}

.lt-ie8 table.displayTable .attendCol input[type="radio"]:before {
  content: none;
}

/* Checkboxes */
table.displayTable .attendCol input[type="checkbox"] {
  border: 0;
  cursor: pointer;
  display: inline-block;
  height: 20px;
  margin: 0;
  outline: 0;
  opacity: 0;
  overflow: hidden;
  padding: 0px;
  position: absolute;
  text-indent: 9999px;
  text-shadow: none;
  width: 20px;
}

table.displayTable .attendCol input[type="checkbox"] + label:before {
  background: #CCC;
  border: 1px solid #BBB;
  border-radius: 5px;
  color: #FFF;
  content: " ";
  display: inline-block;
  font-size: 15px;
  height: 18px;
  margin: 0;
  text-align: center;
  vertical-align: top;
  width: 18px;
}

table.displayTable .attendCol input[type="checkbox"] + label:before,
table.displayTable .attendCol input[type="checkbox"]:hover + label:before,
table.displayTable .attendCol input[type="radio"] + label:before,
table.displayTable .attendCol input[type="radio"]:hover + label:before {
  -webkit-transition: background 0.15s ease-in-out;
  -webkit-transition-delay: 0;
  -moz-transition: background 0.15s ease-in-out 0;
  -o-transition: background 0.15s ease-in-out 0;
  transition: background 0.15s ease-in-out 0;
}

table.displayTable .attendCol input[type="checkbox"]:hover + label:before {
  border-color: #777;
}

table.displayTable .attendCol input[type="checkbox"]:checked + label:before {
  background: #1e6379;
  border-color: #177593;
  content: '✓';
}

table.displayTable .attendCol input[type="checkbox"]:checked:focus + label:before {
  background-position: 0 -154px;
}

.lt-ie8 table.displayTable .attendCol input[type="checkbox"]:before {
  content: none;
}

/* display group columns */

span.clickInstruct{
	font-weight: normal;
	font-style: italic;
}
td.dateCol span.occurence{
	display:block;
}
td.nameCol{
	padding-left: 0.5em;
	text-align: left;
}
td.attendCol{
	text-align: center;
}
td.attendCol span.waitlistLab{
	display: block;
}

span.detailToggle{
	color:#1e6379;
	cursor: pointer;
}

span.detailToggle:hover{
	filter: alpha(opacity=90);
	opacity: 0.9;
}

span.detailToggle span{
	background: transparent url("../../images/admin_ui/2.0/arrow_down.png") no-repeat top center;
	background-size: 16px;
	color: transparent;
	display: inline-block;
	height: 16px;
	margin-top: -3px;
	text-indent: -999px;
	-webkit-transition: all .05s ease-in-out;
	-moz-transition: all .05s ease-in-out;
	-o-transition: all .05s ease-in-out;
	transition: all .05s ease-in-out;
	width: 16px;
	vertical-align: middle;
}

table.displayTable tr.sessionRow_head.active span.detailToggle span{
	background: transparent url("../../images/admin_ui/2.0/minus_up.png") no-repeat top center;
	background-size: 16px;
}

td.waitlist{
	/* border: 1px solid #E8CF2A !important; */
}

td.noneOptionCol.feeCol{
	padding-left:6px;
	text-align: right;
}
td.noneOptionCol.attendCol{
	padding-left:6px;
}
td.noneOptionCol span.noneLabel{
	display: block;
}
/* detail Row */

td.detailCol{
	border-bottom: 2px solid black;
	border-left: 2px solid black;
	border-right: 2px solid black;
	margin-bottom: 0.5em;
	padding: 0.5em;
}

span.attendBtn{
	display: block;
	margin: 0 auto;
	width: 5em;
	padding:.5em;
}
span.attendBtn.waitlist{
	width: 7em;
}





/* ======================== */
/* Billing Information Page */
/* ======================== */
.totalCol{
	text-align: right;
}
div.contentSection{
	padding:1em .5em;
}
div.contentSection span.sectionTitle{
	display: block;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
}
.registrationSummary{
	width:100%;
	margin:1em 0 0 0;
	padding:0;
	border:0;
}
.attendeeHeader{
	width: 100%;
	padding-top:1em;
}
.attendeeHeader span.attendeeName{
	font-weight: bold;
}
.editAttendee{
	float: right;
	position: relative;
}
/* span class that goes back to the attendee selection step */
.editAttendeeMain{
	float: right;
	position: relative;
}
div.attendeeSummary:first-of-type{
	padding-top:0em !important;
}
div.attendeeSummary{
	padding-top:1em;
}
table.registrations{
	background:#fff !important;
	width:100%;
	margin:1em 0 1em 0;
	border-spacing: 0px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .2);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
}
table.registrations tr th{
	border: 0;
	padding:4px 8px;
	background-color:#ccc;
	background-repeat:no-repeat;
	background-image:-moz-linear-gradient(#888, #666);
	background-image:-ms-linear-gradient(top, #888, #666);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#888), to(#666));
	background-image:-webkit-linear-gradient(#888, #666);
	background-image:linear-gradient(top, #888, #666);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5),0 1px 0 #ffffff;
	color:#FFF;
	margin-bottom:-1px;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.2);
}

table.registrations tr.registerRow th, table.registrations tr.ticketType th{
	background:#999;
}

table.registrations tr td{
	border: 0;
	padding:4px 8px !important;
	background-color: #EEEEEE;

}
table.registrations tr:not(.attendeeTotal) td{
	border:0;
}
table.registrations tr:not(.attendeeTotal):nth-last-of-type(2) td{
	border-bottom: 0;
}
table.registrations tr:not(.attendeeTotal):nth-child(odd) td{
	background: #eee;
}
table.registrations tr td table tr td{
	background-color: white !important;
}
table.registrations tr td table{
	padding-left: 20px;
}
table.registrations .hiddenrow{
	font-size:13px;
	background-color: white !important;
}
table.registrations .hiddenrow td{
	padding: 0px 8px !important;
}
table.registrations tr.registerRow td.itemCol{
	border-bottom: 1px solid white;
}
table.registrations tr.registerRow td.itemCol a{
	padding-left:0px;
}
table.registrations tr.registerRow td.itemCol .itemlabel{
	padding-left:0px;
}
table.registrations tr.registerRow td.priceCol{
	border-bottom: 1px solid white;
	border-left: 0px solid white;
}
td.itemCol{
	text-align: left;
}
th.priceCol{
	text-align: center;
	width: 5em;
}
td.priceCol, td.totalPrice{
	text-align: right;
	width: 5em;
	padding-right: .3em;
}
tr.attendeeTotal td{
	border-bottom: 1px solid black;
	padding:.25em 0em;
}
tr.subTotal td{
	padding-top: .5em;
	/*border-top: 2px solid black;*/
}
tr.formTotal td{
	padding:.25em 0em;
}
tr.adminDiscountSubTotal td {
	border-top: 1px solid gray;
}
tr.grandTotal td {
	border-top: 2px solid black;
}
tr.totalRow td.totalLabel{
	text-align: right;
}
tr.totalRow td.totalPrice{
	text-align: right;
	padding-right: .3em;
}
tr.totalRow:last-of-type td{
	font-weight: bold;
}
table.totalTable{
	background: #D9EDF7;
	border: 1px solid #BCE8F1;
	width:100%;
	margin:1em 0 1em 0;
	border-spacing: 0px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .2);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
}

table.totalTable .totalRow {
	background: #D9EDF7;
}

table.totalTable td{
	padding:4px 8px !important;
}

table.totalTable tr.totalRow td a{
	padding-left:10px;
}
table.totalTable .hiddenrow{
	font-size:13px;
}
table.totalTable .hiddenrow td{
	padding: 0px 8px !important;
}
table.totalTable tr td table{
	padding-left: 20px;
}

.ccField{
	display: block;
	padding-top:.5em;
}
div.billingForms fieldset{
	background:#fff;
	display: inline-block;
	vertical-align:top;
	margin:0 2em 0 0;
	border:0;
	padding:1em;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .2);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
}

div.billingForms fieldset legend{
	font-weight:bold;
	padding-top:3em;

}

#billingInfo fieldset{
	background:#fff;
	display: inline-block;
	vertical-align:top;
	margin:0 2em 0 0;
	border:0;
	padding:1em;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .2);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
}

#billingInfo fieldset legend{
	font-weight:bold;
	padding-top:3em;
}

span.linkLike{
	line-height:1;
	background-color:#ccc;
	background-repeat:no-repeat;
	background-image:-moz-linear-gradient(#f5f5f5, #CCC);
	background-image:-ms-linear-gradient(top, #f5f5f5, #CCC);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#CCC));
	background-image:-webkit-linear-gradient(#f5f5f5, #CCC);
	background-image:linear-gradient(top, #f5f5f5, #CCC);
	border-radius: 4px;
	border:1px solid #ccc;
	font-weight: normal;
	padding: 0.3em 0.7em;
	text-shadow: 0 1px 0 #f5f5f5;
	color:#555;
	text-decoration: none;
	cursor: pointer;
}

span.linkLike:hover{
	background:#ddd;
}

.editInfo{ font-size:11px;}

.hide{display:none;}

.alertMsg{
	background: #FBF5D9;
	border: 1px solid #fce9c5 !important;
	border-radius: 4px 4px 4px 4px;
	color: #C09853;
	padding: 8px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
}

.contentForStep-attendees .alertMsg{
    margin-bottom:1em;
}


/* -------------- Event Summary Page -------------- */


#eventRegTabs{
    background:transparent;
    border:0;
}

#eventRegDetails{
   // padding:0;
}

#eventRegTabs .ui-widget-header{
    background:0;
    border-radius:0;
    border-width:0 0 1px 0;
}

#eventRegTabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	margin-bottom: 0;
	padding-bottom: 0;
}


#eventRegTabs .ui-state-hover, #eventRegTabs .ui-widget-content, #eventRegTabs .ui-accordion-header{
    border-color:transparent;
}

#eventRegTabs .location, #eventRegTabs .description , #eventRegTabs .host{
	display:block;
	width:100%;
	margin:.5em 0 0 0;
	padding:0 !important;
}
/*
#eventRegTabs .host{
	float:right;
	padding:0 0 1em 1em;
}

.hasRightbanner #eventRegTabs .host{
 	display:block;
 	float:none;
	width:100%;
	margin:.5em 0 0 0;
	padding:0;
}
*/
.dataTable table{
	background:#fff !important;
	width:100%;
	margin:2em 0 1em 0;
	border-spacing: 0px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .2);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
}

.dataTable table tr td{
	border-bottom:1px solid #e5e5e5;
	padding:10px 5px 5px 10px;
	vertical-align:top;
}

.dataTable table th{
	background-color:#ccc;
	background-repeat:no-repeat;
	background-image:-moz-linear-gradient(#888, #666);
	background-image:-ms-linear-gradient(top, #888, #666);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#888), to(#666));
	background-image:-webkit-linear-gradient(#888, #666);
	background-image:linear-gradient(top, #888, #666);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5),0 1px 0 #ffffff;
	color:#FFF;
	margin-bottom:-1px;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.2);
	padding:5px 5px 5px 10px;
}

#eventRegTabs .detailLabel{
	font-weight:bold;
	margin-top:1em;
	display:inline-block;
	}

.detailsLink{
	display:inline-block;
	line-height:1;
	background-color:#ccc;
	background-repeat:no-repeat;
	background-image:-moz-linear-gradient(#f5f5f5, #CCC);
	background-image:-ms-linear-gradient(top, #f5f5f5, #CCC);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#CCC));
	background-image:-webkit-linear-gradient(#f5f5f5, #CCC);
	background-image:linear-gradient(top, #f5f5f5, #CCC);
	border-radius: 4px;
	border:1px solid #ccc;
	font-weight: normal;
	padding: 0.3em 0.7em;
	text-shadow: 0 1px 0 #f5f5f5;
	color:#555;
	text-decoration: none;
	-webkit-transition: background-color .2s;
	-moz-transition: background-color .2s;
	transition: background-color .2s;
}

#eventRegTabs .detailsLinkContent{
    margin-top:10px;
}

.adminDiscountAmountContainer {
	text-align: right;
	white-space: nowrap;
}
#adminDiscountAmount {
	min-width: 3em;
	text-align: right;
	width: 5em;
	border-radius: 6px;
}

.adminCommentLabel {
	margin-left: 0.5em;
	margin-bottom: 0.5em;
}


/* -------------- event reg countdown timer ----------- */

.hasCountdown {
	font-family:Lucida Grande, Arial, sans-serif;
	color:red;
	font-size: 30px;
	display:inline;
}

.helpLink {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: url("../../images/admin_ui/2.0/help.png");
    background-position: left top;
    background-repeat: no-repeat;
    border-style: none;
    cursor: pointer;
    display: inline-block;
    height: 16px;
    margin: 3px 0px 0 15px;
    overflow: hidden;
    text-align: left;
    text-indent: 20px;
    vertical-align: center;
    white-space: nowrap;
    width: 16px;
    float:left;
	}


#timerBox{
	background-color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, .1);
	border:1px solid #ddd;
	border-radius: 8px;
	width:150px;
	padding:8px 5px;
    position:fixed;
    right:10px;
    bottom:10px;
	text-align: center;
	}

#timerBoxText{
	padding-bottom:8px;
    font-size:14px;
    line-height:1.3em;
}

.isLoggedIn #timerBox{
    bottom:45px;
}

.fs-tooltip .ui-tooltip-titlebar,
.fs-tooltip .ui-tooltip-content{
	border-color: #313131 !important;
	color: #fff !important;
	line-height:1.4 !important;
}

.fs-tooltip .ui-tooltip-content{
	background-color: #333 !important;
    font-size:13px;
}

.fs-tooltip .ui-tooltip-titlebar{
	background-color: #314D6C !important;
}

.fs-tooltip .ui-state-default .ui-tooltip-icon{
	background-position: -2px 0 !important;
}






/* -------------- Responsive -------------- */


@media only screen
and (max-width : 969px){


	.layout_responsive #eventTopBar {
	    margin-top:50px;
	    min-height:130px;
	}

	.layout_responsive #eventTopBar .reg_Progress{
		border:0;
        top:0px;
        padding:0px;
        margin-top:-54px;
        left:0;
		width: 100%;
        text-shadow:none;
        position:absolute;
        border-radius:4px;
	}

	.layout_responsive .floatingHeader .progressLabel{
	    background:#fff;
	    background:rgba(255,255,255,.9);
	}

	.layout_responsive .floatingHeader .reg_Progress{
	    margin-bottom:5px;
	}

	.layout_responsive .progressLabel{
	    display:block;
	    width:99.2%;
	    color:#444 !important;
	}

	.layout_responsive .reg_Progress .ui-widget-content{
	    border:1px solid #ccc;
	}

	.layout_responsive .reg_Progress .ui-progressbar-value{
	    border-top:1px solid #ccc;
	    border-right:1px solid #91d9f0;
	    border-bottom:1px solid #ccc;
	    border-left:1px solid #ccc;
	}

	.layout_responsive #eventTopBar .L_Content {
        max-width:50%;
        width:50%;
        display:inline-block;
        float:none;
	}

	.layout_responsive #eventTopBar .R_Content{
	    padding: 1em;
	    float:none;
	    display:inline-block;
	    width: 38%;
		max-width:40%;
	    color:#fff;
	    vertical-align:top;
	}

	.layout_responsive .hasRightbanner #eventTopBar .reg_Progress{
	    margin:-54px 0 0 0;
	}

	.layout_responsive .hasRightbanner table.displayTable tr th{
    	padding:2px 8px;
	    font-weight:bold;
    }


}


@media only screen
and (max-width : 600px){

    .layout_responsive #eventTopBar .L_Content{
        width:95%;
        max-width:100%;
        position:relative;
        display:block;
        padding:2%;
    }

    .layout_responsive #eventTopBar .R_Content{
        max-width:100%;
        width:100%;
        float:none;
        display:block;
        padding:2%;
    }

    .layout_responsive .hasRightbanner #eventTopBar .L_Content {
        max-width: 95%;
        width:100%;
    }

    .layout_responsive .hasRightbanner #eventTopBar .R_Content{
    	width: 100%;
    	max-width:100%;
    }

	.layout_responsive .L_Content span.startDate {
		display:inline-block;
		margin-top:.5em;
	}

    .layout_responsive .R_Content span.reg_Total{
        bottom:5%;
        position:absolute;
        right:2%;
	}

	.layout_responsive span.actionHeader{
		display:block;
		margin-bottom:.5em;
	}

	.layout_responsive #eventTopBar div.activeAttendeeBar{
	    display:block;
	    display:none;
		padding-bottom:3.2em !important;
	}

	.layout_responsive div.activeAttendeeBar span.attendeeInfo{
		width:50%;
		padding-left:1em;
	}

	.layout_responsive div.activeAttendeeBar span.attendeeTotal {
        width: 35%;
        }

    .layout_responsive .hasRightbanner table.displayTable tr th{
    	padding:2px 4px;
	    font-weight:normal;
    }

    .hasCountdown {
    	font-size:20px;
    	font-weight:bold;
    }

	#timerBox{
		width:92%;
	}

    #timerBoxText{
		vertical-align:middle;
    	font-size:13px;
        display:inline-block;
	}

	.helpLink {
    	margin: 3px;
	}
}

div.blockUI.blockMsg {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	background:rgba(51,51,51,0.79) !important;
	border: none !important;
	padding: 10px 22px 25px 22px !important;
	width: auto !important;
}

div.blockUI.blockMsg h3 {
	color: rgb(152,217,239) !important;
	font-family: gesta, arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
div.blockUI.blockMsg h4 {
	color: white !important;
	font-family: gesta, arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

#circleG {
	width:70px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

.circleG {
	background-color:#91D9F0;
	float:left;
	height:12px;
	margin:0px 0 12px 8px;
	width:12px;
	-moz-animation-name:bounce_circleG;
	-moz-animation-duration:1.95s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction:linear;
	-moz-border-radius:10px;
	-webkit-animation-name:bounce_circleG;
	-webkit-animation-duration:1.95s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:linear;
	-webkit-border-radius:10px;
	-ms-animation-name:bounce_circleG;
	-ms-animation-duration:1.95s;
	-ms-animation-iteration-count:infinite;
	-ms-animation-direction:linear;
	-ms-border-radius:10px;
	-o-animation-name:bounce_circleG;
	-o-animation-duration:1.95s;
	-o-animation-iteration-count:infinite;
	-o-animation-direction:linear;
	-o-border-radius:10px;
	animation-name:bounce_circleG;
	animation-duration:1.95s;
	animation-iteration-count:infinite;
	animation-direction:linear;
	border-radius:10px;
}

#circleG_1 {
	-moz-animation-delay:.4s;
	-webkit-animation-delay:.4s;
	-ms-animation-delay:.4s;
	-o-animation-delay:.4s;
	animation-delay:.4s;
}

#circleG_2 {
	-moz-animation-delay:.8s;
	-webkit-animation-delay:.8s;
	-ms-animation-delay:.8s;
	-o-animation-delay:.8s;
	animation-delay:.8s;
}

#circleG_3 {
	-moz-animation-delay:1.2s;
	-webkit-animation-delay:1.2s;
	-ms-animation-delay:1.2s;
	-o-animation-delay:1.2s;
	animation-delay:1.2s;
}

@-moz-keyframes bounce_circleG {
	0% { }
	50% { background-color:#000 }
	100% { }
}

@-webkit-keyframes bounce_circleG {
	0% { }
	50% { background-color:#000 }
	100% { }
}

@-ms-keyframes bounce_circleG {
	0% { }
	50% { background-color:#000 }
	100% { }
}

@-o-keyframes bounce_circleG {
	0% { }
	50% { background-color:#000 }
	100% { }
}

@keyframes bounce_circleG {
	0% { }
	50% { background-color:#000 }
	100% { }
}

/* Calendar event linked with registration event view */

.fsEventView {
	font-size: 12px;
    font-family: Lucida Grande, Arial, Helvetica, sans-serif;
    line-height: 1.5em;
	margin: 1.5% 2%;
}

.fsEventView #eventRegPage,
.fsEventView #eventRegTabs {
	max-width: 1600px;
	margin: 0 auto;
}

.fsEventView button.forwardBtn.inactive:hover,
.fsEventView #registerAttendees.inactive:hover {
	background-color: #ccc;
	cursor: not-allowed;
}

.fsEventView #eventRegTabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
    background: #222;

}

.fsEventView #eventRegTabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
	color: #FFF;
}

.fsEventView #eventRegTabs.ui-tabs .ui-tabs-nav li.ui-state-default {
	border: 0;
}

/* end calendar event view */

.fsStyleSROnly {
	border: 0;
	clip: rect(0 0 0 0);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	white-space: nowrap;
	width: 1px;
}